package com.cityguide;



import android.app.Activity;
import android.content.Intent;
import android.content.res.Configuration;
import android.os.Bundle;




public class City extends Activity {
    /** Called when the activity is first created. */
	
	@Override
	public void onConfigurationChanged(Configuration newConfig) {
	super.onConfigurationChanged(newConfig);
	}
	
	
	@Override
    public void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
    setContentView(R.layout.city); 
	
    
    new Thread() { 
    	            public void run() { 
    	                  try{ 
    	                   sleep(3000); 
    	              } 
    	                  catch (Exception e) {  } 
    	                  Intent i = new Intent(City.this, Index.class); 
    	                
    	                  startActivity(i); 
    	                finish(); 
    	             } 
    	 }.start(); 
}

}